<?php
		header('Content-Type: text/csv; charset=utf-8');  
		header('Content-Disposition: attachment; filename=Pickup_Bulk_3pl_Edit_Sample.csv');  
		$output = fopen("php://output", "w");  
       fputcsv($output, array('CSCS AWB(Required)',	'3PL AWB Value(Required)'));  
		fclose($output);
?>